.ddsmoothmenu{
font: bold 12px Verdana;
background:none;

float:left;
}

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;

}

.sub-menu	{ width:440px !important;}
.sub-menu li a	{ width:150px; float:left;}
.add{
float:left;
}
/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
margin:0 20px 0 0;
padding-left:20px;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;
background: none; 
color: #ff0000;
text-decoration: none;
 font-family: verdana, arial, sans-serif; font-style: normal;font-weight:400; font-size:20px;
}

* html .ddsmoothmenu ul li a{ 
display: inline-block;
font-family: verdana, arial, sans-serif; font-style: normal;font-weight: 500; font-size:20px; color: #000000;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color: #ffffff;
padding:7px 0 7px 0 !important;
}

.ddsmoothmenu ul li.current-menu-item a { 
background: none!important; 
color: #333333;
}

.ddsmoothmenu ul li:hover a , .ddsmoothmenu ul li.active a{
background:none; 
color: #d90000;
}
	
/* sub menus */
.ddsmoothmenu ul li ul{
position: absolute;
left: -3000px;
display:none; 
visibility: hidden;
width:230px ;
top:38px !important;
background:#cccccc!important;
border:1px solid #000000;
}

/*Sub level menu list items (alters style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
margin:0;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top:37px !important;
display:none;
left:-1px !important;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
font: normal 14px Georgia, "Times New Roman", Times, serif;
width: 205px; 
padding: 10px 0;
margin: 0;
border-top-width: 0;
text-align:left;
color:#000000 !important;
}

* html .ddsmoothmenu{height: 1%;}


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{ 
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
 /* generally should be just a little lighter than the box-shadow color for CSS3 capable browsers */
}

.toplevelshadow{
margin: 5px 0 0 5px; 
opacity: 0.8; 
}

.ddcss3support .ddshadow.toplevelshadow {
margin: 0; 
}

.ddcss3support .ddshadow {
background-color: transparent;

}